@font-face{font-family:'Oxygen';src:url(../fonts/oxygen-st-regular.ttf);}
.site-header:not(.navbar-sm) .logo{font-size:40px;}
.demo-modal{background-color:#FFF;box-shadow:0 11px 15px -7px rgba(0, 0, 0, 0.2), 0 24px 38px 3px rgba(0, 0, 0, 0.14), 0 9px 46px 8px rgba(0, 0, 0, 0.12);padding:24px;width:60%;position:relative;display:none;}
.demo-modal-multiple-1{width:40%;}
.table-demo i{font-size:11px;color:#999;}
.demo-overview button{margin:0 5px 5px 0;}
.btn-firstup:first-letter{text-transform:uppercase;}
.tabs > .demo-tab-content{padding-left:0;padding-right:0;}
.demo-close{display:block;position:absolute;top:-35px;right:0;z-index:10000;outline:none;font-size:30px;line-height:30px;transition:transform .3s ease-in-out;color:#FFF;}
.demo-close:hover{transform:rotate(360deg);color:#FFF;}
.demo-browsers{font-size:25px;font-weight:300;margin-bottom:30px;color:#888;}
.demo-browsers > i{display:inline-block;margin-right:5px;}
.demo-header-button{display:inline-block;margin-left:10px;}
.demo-header-button > *{margin-right:5px;}
.demo-close-btn{display:none;}
.custombox-fullscreen .demo-close-btn{display:block;margin-bottom:10px;}
.browser-support-content p{text-align:center;}
@media screen and (max-width:767px){.demo-modal-multiple-1{width:60%;}
.demo-modal-multiple-1 > button{margin-bottom:10px;}
.demo-header-button,
.banner.auto-size h5{display:none;}
.banner.auto-size{padding-top:0;padding-bottom:0;}
.banner h1{font-size:21px !important;line-height:21px !important;text-align:center;}
}